Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1831324 - perl-POE: please add epel8 branch
Summary: perl-POE: please add epel8 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-POE
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1823368
Blocks: 1831322
TreeView+ depends on / blocked
 
Reported: 2020-05-04 21:38 UTC by Denis Fateyev
Modified: 2020-09-10 16:48 UTC (History)
3 users (show)

Fixed In Version: perl-POE-1.368-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-10 16:48:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Denis Fateyev 2020-05-04 21:38:19 UTC
Description of problem:

Please add epel8 build for `perl-POE` package.
Thanks.

Comment 1 Petr Pisar 2020-05-05 09:16:13 UTC
This needs perl-Curses.

Comment 2 Fedora Update System 2020-08-24 09:45:41 UTC
FEDORA-EPEL-2020-8f5959a2b4 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8f5959a2b4

Comment 3 Fedora Update System 2020-08-25 01:22:37 UTC
FEDORA-EPEL-2020-8f5959a2b4 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8f5959a2b4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-08-25 08:23:41 UTC
FEDORA-EPEL-2020-8f5959a2b4 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8f5959a2b4

Comment 5 Fedora Update System 2020-08-26 15:19:59 UTC
FEDORA-EPEL-2020-8f5959a2b4 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8f5959a2b4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-10 16:48:28 UTC
FEDORA-EPEL-2020-8f5959a2b4 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.